Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154325 - Unable to update my RedHat ES3 version with up2date
Summary: Unable to update my RedHat ES3 version with up2date
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-09 23:00 UTC by Nagarjun Chevula
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-19 19:04:53 UTC


Attachments (Terms of Use)

Description Nagarjun Chevula 2005-04-09 23:00:25 UTC
Description of problem:
I got my new Linux desktop from Dell with RedHat ES 3. I am trying to find out
how to launch up2date to update software on my system. When I launch up2date I
get the following error:

Error Message:
    Service not enabled for system profile: "nagarjun"
Error Class Code: 31
Error Class Info: 
     This system does not have a valid entitlement for Red Hat Network.
     Please visit https://rhn.redhat.com/network/systems/entitlements.pxt
     or login at https://rhn.redhat.com, and from the "Systems" tab,
     select "System Entitlements" to enable RHN service for this system.

I would appreciate your help.

Comment 1 Suzanne Hillman 2005-04-11 14:52:51 UTC
This is something for which you would be best off talking to support. 

Please call 800-REDHAT1 

or go to http://www.redhat.com/support

Comment 2 RHEL Product and Program Management 2007-10-19 19:04:53 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.